.section01_wrap{
	margin: -130px 0 50px;
	padding: 130px 0 115px;
	position:relative;
	background:url(../../images/base/section_bg2.png) repeat-x center bottom;
	overflow: hidden;
}

.section01{
	margin: 0 0 ;
	padding: 100px 0 60px;
	position:relative;
	background:#f7f5eb;
}

.section_inner{
	width: 1100px;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

.section01 .section_inner{
	width: 100%;
	width: 1100px;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
	text-align:center;
}

.intro_area{
	margin: 0 auto;
	padding: 20px 0 0px;
	position:relative;
	text-align:center;
	background-color:#fff;
	width:880px;
}

.intro_img{
	margin: 0 0 0px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	width: 292px;
	letter-spacing:0px;
	display:inline-block;
	vertical-align:bottom;
}

.intro_info{
	margin: 0 0 30px 30px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	width: 550px;
	letter-spacing:0px;
	display:inline-block;
	vertical-align:middle;
}

h3.h3_intro{
	margin: 0 0 20px 0;
	padding: 0 0;
	position:relative;
	font-size:17px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

h3.h3_intro span{
	display:block;
	font-size:18px;
	color:#000;
}

.h3_intro_lead{
	font-size:15px;
	line-height: 1.8;
	font-weight:normal;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

.h3_intro_lead2{
	font-size:16px;
	line-height: 1.8;
	font-weight:normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

ul.cat_list_intro{
	margin: 0 0 10px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

ul.cat_list_intro li{
	margin: 0 10px 0 ;
	padding: 0 20px;
	position:relative;
	font-size:18px;
	line-height: 1.5;
	font-weight:normal;
	color:#fff;
	letter-spacing:0px;
	text-align:center;
	display:inline-block;
	vertical-align:middle;
	width:auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background:#E78060;
	font-family: 'Kosugi Maru', sans-serif;
}

ul.cat_list_intro li:nth-child(1) {
	background:#E78060;
}

ul.cat_list_intro li:nth-child(2) {
	background:#549679;
}

ul.cat_list_intro li:nth-child(3) {
	background:#D84C38;
}

.section02_wrap{
	margin: 0 0;
	padding: 0 0 115px;
	position:relative;
	background:#f7f5eb url(../../images/base/section_bg1.png) repeat-x center bottom;
}

.section02{
	margin: 0 0 ;
	padding: 30px 0 30px;
	position:relative;
	background:#fff;
}

h3.h3_style{
	margin: 0 0 30px 0;
	padding: 0 0;
	position:relative;
	font-size:30px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Noto Sans JP', sans-serif;
	text-align:center;
}

.h3_lead_txt{
	font-size:18px;
	line-height: 1.5;
	font-weight:normal;
	display:block;
	text-align:center;
	margin: 0 0 40px 0;
	padding: 20px 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
}

h3.h3_txt{
	margin: 0 0 30px 0;
	padding: 0 0;
	position:relative;
	font-size:28px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif!important;
	text-align:center;
}

h3.h3_txt span{
	font-size:28px!important;
}

h3.h3_txt_{
	margin: 0 0 30px 0;
	padding: 0 0;
	position:relative;
	font-size:30px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

h3.h3_txt_:before {
	position: absolute;
	bottom: -10px;
	left: calc(50% - 15px);
	width: 30px;
	height: 3px;
	content: '';
	border-radius: 3px;
	background: #008045;
}

.h3_lead_txt_{
	font-size:14px;
	line-height: 1.5;
	font-weight:normal;
	margin: 0 0 40px 0;
	padding: 0 0 0 0;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

h3.h3_txt2{
	margin: 0 0 30px 0;
	padding: 0 0;
	position:relative;
	font-size:28px;
	line-height: 1.4;
	font-weight:normal;
	color:#008045;
	letter-spacing:1px;
	text-align:center;
}

h3.h3_txt2 span{
	font-size:28px!important;
	padding: 0 10px;
	font-family: 'Kosugi Maru', sans-serif;
}

ul.recruit_list{
	margin: 0 0 0 -20px;
	padding: 0px 0 0px;
	position:relative;
	text-align:center;
	width:auto;
}

ul.recruit_list li{
	margin: 0 0 0 17px;
	padding: 0px 0 50px 0px;
	position:relative;
	letter-spacing:normal;
	vertical-align:top;
	display:inline-block;
	vertical-align:top;
	width:auto;
}

ul.recruit_list li div{
	margin-top:40px;
}

ul.recruit_list li a:hover{
	opacity:0.7;
}

.section03_wrap{
	margin: 0 0 0;
	padding: 80px 0 115px;
	position:relative;
	background:#f7f5eb;
	overflow: hidden;
}

.section03{
	margin: 0 0 ;
	padding: 0 0 1px;
	position:relative;
	background:#f7f5eb;
}

.section03 .section_inner{
	width: 100%;

	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
}

h3.h3_txt_{
	margin: 0 0 40px 0;
	padding: 0 0;
	position:relative;
	
	font-size:30px;
	line-height: 1.4;
	font-weight:bold;
	color:#008045;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

h3.h3_txt_:before {
	position: absolute;
	bottom: -10px;
	left: calc(50% - 15px);
	width: 30px;
	height: 2px;
	content: '';
	border-radius: 3px;
	background: #008045;
}

ul.contents_list{
	margin: 0 0 0 ;
	padding: 0 0 100px;
	position:relative;
	text-align:center;
}

ul.contents_list li{
	margin: 0 10px;
	padding: 0px 0 0 0px;
	position:relative;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;
	width:45%;
}

ul.contents_list li img{
	vertical-align:top;
	width:100%;
	height:auto;
}

ul.contents_list li a{
	display:block;
}

ul.contents_list li a:hover{
	opacity:0.8;
}

.recruit_block{
	margin: 0 0 10px 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}

.recruit_box{
	margin: 0 auto 50px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:1000px;
	background:#fff;
}

h4.h4_style1{
	margin: 0 0 0 0;
	padding: 22px 0 22px 30px;
	position:absolute;
	top:0;
	left:0;
	width:970px;
	background:  url(../../images/recruit/h4_style1.svg) no-repeat center top;
	background-size:100% auto;
	font-size:24px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

h4.h4_style2{
	margin: 0 0 0 0;
	padding: 22px 0 22px 30px;
	position:absolute;
	top:0;
	left:0;
	width:970px;
	background:  url(../../images/recruit/h4_style2.svg) no-repeat center top;
	background-size:100% auto;
	font-size:24px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

h4.h4_style3{
	margin: 0 0 0 0;
	padding: 22px 0 22px 30px;
	position:absolute;
	top:0;
	left:0;
	width:970px;
	background:  url(../../images/recruit/h4_style3.svg) no-repeat center top;
	background-size:100% auto;
	font-size:24px;
	line-height: 1.4;
	font-weight:normal;
	color:#fff;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

.recruit_box_img img{
	border-radius: 10px;
}

.recruit_box_txt{
	margin: 0 0 0 0;
	padding: 15px 25px 15px 25px;
	position:absolute;
	bottom:20px;
	right:20px;
	width:350px;
	background:#fff;
}

.recruit_box_txt div{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size:18px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

.recruit_box_txt p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size:12px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:left;
}

h5{
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	position:relative;
	font-size:18px;
	line-height: 1.4;
	font-weight:normal;
	color:#000;
	letter-spacing:1px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:center;
}

table.table_style{
	margin: 0 auto 50px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:700px;
}

table.table_style th{
	margin: 0 0 0 0;
	padding: 0 20px 20px 0;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#E78060;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:100px;
}

table.table_style td{
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#000000;
	letter-spacing:0px;
	text-align:left;
}

table.table_style2{
	margin: 0 auto 50px ;
	padding: 0 0;
	position:relative;
	text-align:left;
	display:block;
	vertical-align:top;
	width:320px;
}

table.table_style2 th{
	margin: 0 0 0 0;
	padding: 0 20px 10px 0;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#000;
	letter-spacing:0px;
	font-family: 'Kosugi Maru', sans-serif;
	text-align:right;
	width:140px;
}

table.table_style2 td{
	margin: 0 0 0 0;
	padding: 0 0 10px 0;
	font-size:16px;
	line-height: 1.5;
	font-weight:normal;
	color:#000000;
	letter-spacing:0px;
	text-align:left;
}

.section04_wrap{
	margin: 0 0;
	padding: 0 0 30px;
	position:relative;
}

.section04{
	margin: 0 0 ;
	padding: 30px 0 30px;
	position:relative;
	background:#fff;
}

.recruit_none {display:none;}
